* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  font-family: 'Open Sans', sans-serif, Arial;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333333;
  background-color: #ffffff;
}
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
a {
  color: #4d4d4d;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #1199d9;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
figure {
  margin: 0;
}
img {
  vertical-align: middle;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.img-rounded {
  border-radius: 6px;
}
.img-thumbnail {
  padding: 4px;
  line-height: 1.42857143;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all all 0.2s ease-in-out ease;
  -moz-transition: all all 0.2s ease-in-out ease;
  -ms-transition: all all 0.2s ease-in-out ease;
  -o-transition: all all 0.2s ease-in-out ease;
  transition: all all 0.2s ease-in-out ease;
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.img-circle {
  border-radius: 50%;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eeeeee;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
@-webkit-keyframes bounceInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes bounceInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.bounceInUp {
  -webkit-animation-name: bounceInUp;
  animation-name: bounceInUp;
}
@font-face {
  font-family: 'icomoon';
  src: url('../../assets/fonts/icomoon/icomoon.eot?-70qtu0');
  src: url('../../assets/fonts/icomoon/icomoon.eot?#iefix-70qtu0') format('embedded-opentype'), url('../../assets/fonts/icomoon/icomoon.woff?-70qtu0') format('woff'), url('../../assets/fonts/icomoon/icomoon.ttf?-70qtu0') format('truetype'), url('../../assets/fonts/icomoon/icomoon.svg?-70qtu0#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima-sbold';
  src: url('../../assets/fonts/proxima/proximanova-sbold.eot');
  src: url('../../assets/fonts/proxima/proximanova-sbold.eot') format('embedded-opentype'), url('../../assets/fonts/proxima/proximanova-sbold.woff') format('woff'), url('../../assets/fonts/proxima/proximanova-sbold.ttf') format('truetype'), url('../../assets/fonts/proxima/proximanova-sbold.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'proxima-reg';
  src: url('../../assets/fonts/proxima/proximanova-reg.eot');
  src: url('../../assets/fonts/proxima/proximanova-reg.eot') format('embedded-opentype'), url('../../assets/fonts/proxima/proximanova-reg.woff') format('woff'), url('../../assets/fonts/proxima/proximanova-reg.ttf') format('truetype'), url('../../assets/fonts/proxima/proximanova-reg.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'alt_gothic';
  src: url('../../assets/fonts/alt_gothic/alt_gothic.eot');
  src: url('../../assets/fonts/alt_gothic/alt_gothic.eot') format('embedded-opentype'), url('../../assets/fonts/alt_gothic/alt_gothic.woff') format('woff'), url('../../assets/fonts/alt_gothic/alt_gothic.ttf') format('truetype'), url('../../assets/fonts/alt_gothic/alt_gothic.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
.title {
  font-family: 'alt_gothic';
  color: #050505;
  letter-spacing: 1px;
}
.title-bold {
  font-family: 'proxima-reg';
}
.t-upper {
  text-transform: uppercase;
}
.t-italic {
  font-style: italic;
}
.t-lg {
  font-size: 45px;
}
.t-md {
  font-size: 18px;
  line-height: 30px;
}
.t-sm {
  font-size: 13px;
}
.t-blue {
  color: #a4353a;
}
html {
  /*text-rendering: optimizeLegibility !important;*/
  /*-webkit-font-smoothing: antialiased !important;*/
}
img {
  max-width: 100%;
}
::-moz-selection {
  /* Code for Firefox */
  color: #fff;
  background: #c74b50;
}
::selection {
  color: #fff;
  background: #c74b50;
}
a :hover {
  color: #c74b50 !important;
  text-decoration: none;
}
body {
  font-family: 'proxima-reg';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  color: #464646;
  background: url("../../assets/images/body_bg.png") repeat left top;
}
.offset-top {
  margin-top: 130px!important;
}
.m-auto {
  float: none!important;
  margin-right: auto;
  margin-left: auto;
}
.mt-0 {
  margin-top: 0;
}
.mt-40 {
  margin-top: 40px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mr-10 {
  margin-right: 10px;
}
.page-title {
  background: url("../../assets/images/page-title.png") repeat-y top left;
  background-size: cover;
  text-align: center;
}
.page-title .title {
  color: #fff;
}
.checkbox-center {
  margin: auto;
  display: inline-block;
}
.checkbox-center:before,
.checkbox-center:after {
  content: " ";
  display: table;
}
.checkbox-center:after {
  clear: both;
}
.checkbox-static {
  pointer-events: none;
}
.checkbox {
  padding-left: 0;
  margin: 0 0;
  padding: 10px 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.checkbox input[type="checkbox"] {
  display: none;
}
.checkbox input[type="checkbox"] + span {
  position: relative;
  width: 20px;
  height: 20px;
  display: block;
  float: left;
  background-color: #fff;
  padding-right: 18px;
  margin-right: 10px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #c4c4c4;
}
.checkbox input[type="checkbox"]:checked + span {
  background-color: #fff;
  border-color: #72bceb;
}
.radio {
  padding-left: 0;
  margin: 0 0;
  padding: 10px 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.radio label {
  font-size: 14px;
}
.radio input[type="radio"] {
  display: none;
}
.radio input[type="radio"] + span {
  position: relative;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: block;
  float: left;
  background-color: #fff;
  padding-right: 18px;
  margin-right: 10px;
  border: 1px solid #c4c4c4;
}
.radio input[type="radio"]:checked + span:after {
  background: #c74b50;
  position: absolute;
  content: '';
  height: 10px;
  width: 10px;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.l-header {
  background: url("../../assets/images/header-pattern.png") #a4353a repeat left top;
  border-bottom: 2px solid #c74b50;
}
.l-footer {
  background: url("../../assets/images/footer-bg.png") no-repeat center;
  background-size: cover;
  border-top: 2px solid #c74b50;
}
.l-footer .title {
  color: #353535;
  margin-top: 0;
}
.footnotes {
  background: #201f1f;
  color: #fff;
  padding: 15px 0;
}
.footnotes .copy {
  clear: both;
}
.btn {
  letter-spacing: 1px;
  -webkit-transition: linear 0.1s;
  transition: linear 0.1s;
  -webkit-transition: all linear 0.1s ease;
  -moz-transition: all linear 0.1s ease;
  -ms-transition: all linear 0.1s ease;
  -o-transition: all linear 0.1s ease;
  transition: all linear 0.1s ease;
  max-width: 100%;
  font-family: 'proxima-sbold';
  text-transform: uppercase;
}
.btn-default {
  color: #fff!important;
  background: url("../../assets/images/btn-pattern.png") #6e4747 repeat left top;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: none;
  font-size: 15px;
  padding: 15px 25px;
}
.btn-default:focus,
.btn-default:hover {
  background: url("../../assets/images/btn-pattern.png") #904a4a repeat left top;
}
.btn-md {
  padding: 10px 15px;
  font-size: 16px;
  line-height: 1.33;
  border-radius: 5px;
}
.btn-block {
  display: block;
}
.btn-rounded {
  border: none;
  -webkit-box-shadow: 0px 0px 0px 2px rgba(255, 255, 255, 0.5);
  box-shadow: 0px 0px 0px 2px rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: '' 0px 0px 0px 2px rgba(255, 255, 255, 0.5) 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: '' 0px 0px 0px 2px rgba(255, 255, 255, 0.5) 1px 2px rgba(0, 0, 0, 0.1);
  -o-box-shadow: '' 0px 0px 0px 2px rgba(255, 255, 255, 0.5) 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: '' 0px 0px 0px 2px rgba(255, 255, 255, 0.5) 1px 2px rgba(0, 0, 0, 0.1);
  padding: 10px 70px;
  font-size: 16px;
  border-radius: 30px;
}
.btn-contact {
  margin-top: 20px;
}
.form-group {
  position: relative;
}
.form-control {
  min-height: 50px;
  border: 2px #afa6a5 solid;
  margin-bottom: 20px;
}
.form-control:focus {
  border-color: #C74B50;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #c74b50 !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #c74b50 !important;
}
.form-l1 label {
  position: absolute;
  top: 8px;
  left: 8px;
  font-size: 11px;
  letter-spacing: 1px;
  font-weight: 400;
  color: #252525;
  -webkit-transition: all linear 0.1s;
  transition: all linear 0.1s;
  -webkit-transition: all all linear 0.1s ease;
  -moz-transition: all all linear 0.1s ease;
  -ms-transition: all all linear 0.1s ease;
  -o-transition: all all linear 0.1s ease;
  transition: all all linear 0.1s ease;
  opacity: 0;
  filter: alpha(opacity=0);
}
.form-l1 select {
  height: 40px;
  -webkit-appearance: none;
  background: url("../../assets/images/select.png") no-repeat center right 7px;
}
.form-l1 input[type=number]::-webkit-inner-spin-button,
.form-l1 input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.form-l1 .form-group {
  position: relative;
  margin-bottom: 20px;
}
.form-l1 .form-group.required:before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 10px 10px 0;
  border-color: transparent #f23434 transparent transparent;
}
.form-l1 .form-control {
  min-height: 50px;
  max-width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  font-weight: 100;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-box-shadow: '' none 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: '' none 1px 2px rgba(0, 0, 0, 0.1);
  -o-box-shadow: '' none 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: '' none 1px 2px rgba(0, 0, 0, 0.1);
}
.form-l1 .form-control::-moz-placeholder {
  color: #323232;
  opacity: 1;
}
.form-l1 .form-control:-ms-input-placeholder {
  color: #323232;
}
.form-l1 .form-control::-webkit-input-placeholder {
  color: #323232;
}
.form-l1 .form-control:focus {
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-box-shadow: '' none 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: '' none 1px 2px rgba(0, 0, 0, 0.1);
  -o-box-shadow: '' none 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: '' none 1px 2px rgba(0, 0, 0, 0.1);
  border-color: #c74b50;
}
.form-l1 .form-control:focus::-moz-placeholder {
  color: transparent;
  opacity: 1;
}
.form-l1 .form-control:focus:-ms-input-placeholder {
  color: transparent;
}
.form-l1 .form-control:focus::-webkit-input-placeholder {
  color: transparent;
}
.form-l1 .form-control:focus + label {
  top: -1px;
  left: 0px;
  background: rgba(255, 255, 255, 0.38);
  font-size: 10px;
  width: 100%;
  opacity: 1;
  filter: alpha(opacity=100);
  padding: 0 5px;
}
.form-l1 textarea {
  padding-top: 11px;
}
.form-l1 h3 {
  margin-bottom: 30px;
}
.form-l1 .form-actions {
  float: right;
}
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Ville Ristimäki (@villeristi)
 * 
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: 'flexslider-icon';
  src: url('../../assets/fonts/slider/flexslider-icon.eot');
  src: url('../../assets/fonts/slider/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('../../assets/fonts/slider/flexslider-icon.woff') format('woff'), url('../../assets/fonts/slider/flexslider-icon.ttf') format('truetype'), url('../../assets/fonts/slider/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0 0 60px;
  position: relative;
  zoom: 1;
  -o-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
  zoom: 1;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 65px;
  height: 65px;
  margin: -20px 0 0;
  padding: 10px 5px;
  font-size: 44px;
  position: absolute;
  top: 40%;
  text-align: center;
  z-index: 10;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
  color: #323232;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  background: rgba(255, 255, 255, 0.45);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:hover {
  background: rgba(255, 255, 255, 0.75);
}
.flex-direction-nav a:before {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 44px;
  display: inline-block;
  content: '\e615';
}
.flex-direction-nav a.flex-next:before {
  content: '\e618';
}
.flex-direction-nav .flex-prev {
  left: 0;
}
.flex-direction-nav .flex-next {
  right: 0;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 0%;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 0%;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a .flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 0px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 0px;
  }
}
.news-pagination {
  margin-top: 40px;
}
.news-pagination .screen-reader-text {
  display: none;
}
.news-pagination .nav-links {
  text-transform: uppercase;
}
.news-pagination .nav-links > div {
  padding: 10px 20px;
  border: 1px solid #cacaca;
}
.news-pagination .nav-links > div:hover {
  background: #a4353a;
}
.news-pagination .nav-links > div:hover a,
.news-pagination .nav-links > div:hover span {
  text-decoration: none;
  color: #fff!important;
  font-weight: bold;
}
.news-pagination .nav-links > div a:hover {
  color: #fff!important;
}
.news-pagination .nav-links .nav-previous {
  float: left;
}
.news-pagination .nav-links .nav-next {
  float: right;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #676767;
}
.icon-l {
  margin-right: 15px;
}
.icon-r {
  margin-left: 15px;
}
.icon-phone:before {
  content: "\e600";
}
.icon-location:before {
  content: "\e601";
}
.icon-feed:before {
  content: "\e604";
}
.icon-youtube:before {
  content: "\e605";
}
.icon-grid:before {
  content: "\e609";
}
.icon-mobile:before {
  content: "\e602";
}
.icon-mail:before {
  content: "\e603";
}
.icon-info:before {
  content: "\e610";
}
.icon-arrow-left:before {
  content: "\e611";
}
.icon-arrow-down:before {
  content: "\e612";
}
.icon-arrow-up:before {
  content: "\e613";
}
.icon-arrow-right:before {
  content: "\e614";
}
.icon-arrow-left3:before {
  content: "\e60c";
}
.icon-arrow-down3:before {
  content: "\e60f";
}
.icon-arrow-up3:before {
  content: "\e622";
}
.icon-arrow-right3:before {
  content: "\e623";
}
.icon-arrow-left2:before {
  content: "\e615";
}
.icon-arrow-down2:before {
  content: "\e616";
}
.icon-arrow-up2:before {
  content: "\e617";
}
.icon-arrow-right2:before {
  content: "\e618";
}
.icon-menu:before {
  content: "\e619";
}
.icon-vimeo:before {
  content: "\e61a";
}
.icon-twitter:before {
  content: "\e61b";
}
.icon-facebook:before {
  content: "\e61c";
}
.icon-googleplus:before {
  content: "\e61d";
}
.icon-pinterest:before {
  content: "\e61e";
}
.icon-tumblr:before {
  content: "\e61f";
}
.icon-linkedin:before {
  content: "\e620";
}
.icon-instagram:before {
  content: "\e621";
}
.navbar-fixed-top {
  -webkit-backface-visibility: hidden;
}
.nav-header {
  float: left;
  margin: 25px 0;
}
.navbar-brand {
  padding: 0px 0px;
  height: auto;
  margin-left: 0px!important;
}
.navbar-header {
  margin-right: 0px!important;
  margin-left: 0px!important;
  border-right: 1px solid #cacaca;
  padding-right: 25px;
  float: left;
}
.navbar-toggle {
  top: 0;
  bottom: 10px;
  right: 10px;
  -webkit-transition: all linear;
  transition: all linear;
  -webkit-transition: all all linear ease;
  -moz-transition: all all linear ease;
  -ms-transition: all all linear ease;
  -o-transition: all all linear ease;
  transition: all all linear ease;
  height: 50px;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  -o-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  background: transparent;
  border: none;
  z-index: 99999;
}
.navbar-toggle .icon-bar {
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  position: relative;
  width: 45px;
  height: 5px;
  margin-top: 7px!important;
  -webkit-transition: ease 0.3s all;
  transition: ease 0.3s all;
  -webkit-transition: all ease 0.3s all ease;
  -moz-transition: all ease 0.3s all ease;
  -ms-transition: all ease 0.3s all ease;
  -o-transition: all ease 0.3s all ease;
  transition: all ease 0.3s all ease;
  background: #615b55!important;
}
.navbar-toggle:hover,
.navbar-toggle:focus {
  background-color: transparent!important;
}
.navbar-toggle.active {
  border-left: none!important;
}
.navbar-toggle.active .icon-bar:nth-child(2) {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  -moz-transform: rotate3d(0, 0, 1, -45deg);
  -o-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
  top: 3px;
  height: 3px;
  background: #fff!important;
}
.navbar-toggle.active .icon-bar:nth-child(4) {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  -moz-transform: rotate3d(0, 0, 1, 45deg);
  -o-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
  top: -7px;
  height: 3px;
  background: #fff!important;
}
.navbar-toggle.active .icon-bar:nth-child(3) {
  display: none;
}
.navbar-default {
  background: none;
  padding: 20px 0px;
  font-size: 15px;
  border: none;
  margin-bottom: 0px;
  -o-border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.navbar-default .navbar-nav {
  margin-right: 0px!important;
}
.navbar-default .navbar-nav li {
  margin-left: 10px;
}
.navbar-default .navbar-nav li a {
  padding: 10px;
  letter-spacing: 1px;
  color: #323232;
  font-family: 'alt_gothic';
  font-size: 22px;
  text-transform: uppercase;
}
.navbar-default .navbar-nav li a:hover {
  color: #705054;
}
.navbar-default .navbar-nav li .icon-pagi {
  display: none;
}
.navbar-default .tel {
  font-weight: 600;
}
.navbar-default .tel .fa {
  color: #c74b50;
}
.nav-footer {
  float: left;
}
.nav-footer:before,
.nav-footer:after {
  content: " ";
  display: table;
}
.nav-footer:after {
  clear: both;
}
.nav-footer .nav li:first-child a {
  padding-left: 0;
}
.nav-footer .nav a {
  color: #fff;
  font-family: 'alt_gothic';
  font-size: 22px;
  text-transform: uppercase;
  -webkit-transition: linear 0.2s all;
  transition: linear 0.2s all;
  -webkit-transition: all linear 0.2s all ease;
  -moz-transition: all linear 0.2s all ease;
  -ms-transition: all linear 0.2s all ease;
  -o-transition: all linear 0.2s all ease;
  transition: all linear 0.2s all ease;
}
.nav-footer .nav a:hover,
.nav-footer .nav a:focus {
  background: transparent;
  color: #adadad;
}
.nav-social {
  float: right;
  padding: 15px;
}
.nav-social .nav li {
  float: left;
  border: 2px solid #fff;
}
.nav-social .nav li + li {
  margin-left: 8px;
}
.nav-social .nav li a span {
  color: #fff;
}
.nav-social .nav li a:hover {
  background: #fff;
}
.nav-social .nav li a:hover span {
  color: #201f1f;
}
.nav-social .copy {
  display: none;
}
.section-l1 {
  padding: 50px 0;
}
.section-l2 {
  padding: 40px 0;
}
.section-content {
  padding: 120px 0 80px;
}
.section-content p {
  font-size: 15px;
  line-height: 25px;
}
.section-aside {
  position: fixed;
  display: none;
  padding-top: 50px;
  top: auto;
  left: auto;
  right: auto;
  bottom: -50px;
  width: 0px;
  height: 0px;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
  -webkit-transition: all 0.2s ease all ease;
  -moz-transition: all 0.2s ease all ease;
  -ms-transition: all 0.2s ease all ease;
  -o-transition: all 0.2s ease all ease;
  transition: all 0.2s ease all ease;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 9999;
  background: rgba(164, 53, 58, 0.95);
  border: 10px solid rgba(255, 255, 255, 0.5);
  height: 100%;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.section-aside .navbar-nav {
  margin: 0 0;
  text-align: center;
  display: block;
  float: none;
}
.section-aside .navbar-nav li {
  display: block;
  float: none;
}
.section-aside .navbar-nav a {
  font-family: 'proxima-reg';
  font-size: 23px;
  color: #fff;
  padding: 20px 10px;
  text-transform: uppercase;
}
.section-aside .navbar-nav a:hover {
  color: #a4353a;
  background: rgba(255, 255, 255, 0.5);
}
.section-aside.toggle {
  opacity: 1;
  filter: alpha(opacity=100);
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  width: 96%;
  height: 98%;
  display: none;
  visibility: visible;
  overflow-x: hidden;
  overflow-y: auto;
}
.section-services {
  position: relative;
  z-index: 100;
}
.section-services:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 60px;
  display: block;
  background: url("../../assets/images/yellow-pattern.png") repeat-x left top;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: linear all 0.2s;
  transition: linear all 0.2s;
  -webkit-transition: all linear all 0.2s ease;
  -moz-transition: all linear all 0.2s ease;
  -ms-transition: all linear all 0.2s ease;
  -o-transition: all linear all 0.2s ease;
  transition: all linear all 0.2s ease;
}
.section-services .container {
  margin-top: -180px;
}
.section-services .well-title {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: linear all 0.2s;
  transition: linear all 0.2s;
  -webkit-transition: all linear all 0.2s ease;
  -moz-transition: all linear all 0.2s ease;
  -ms-transition: all linear all 0.2s ease;
  -o-transition: all linear all 0.2s ease;
  transition: all linear all 0.2s ease;
  margin: 0 0;
  color: #fff;
  -o-border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  font-family: 'proxima-sbold';
  text-transform: uppercase;
  font-size: 22px;
  width: 100%;
  text-align: center;
  z-index: 2;
}
.section-services .well-circle {
  position: relative;
  z-index: 1;
  overflow: hidden;
  width: 100%;
  height: 350px;
  -o-border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 4px solid #fff;
  -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.51);
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.51);
  -webkit-box-shadow: '' 0px 2px 3px rgba(0, 0, 0, 0.51) 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: '' 0px 2px 3px rgba(0, 0, 0, 0.51) 1px 2px rgba(0, 0, 0, 0.1);
  -o-box-shadow: '' 0px 2px 3px rgba(0, 0, 0, 0.51) 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: '' 0px 2px 3px rgba(0, 0, 0, 0.51) 1px 2px rgba(0, 0, 0, 0.1);
  background-color: #000;
  -webkit-transition: linear all 0.2s;
  transition: linear all 0.2s;
  -webkit-transition: all linear all 0.2s ease;
  -moz-transition: all linear all 0.2s ease;
  -ms-transition: all linear all 0.2s ease;
  -o-transition: all linear all 0.2s ease;
  transition: all linear all 0.2s ease;
}
.section-services .well-circle:before {
  content: '';
  position: absolute;
  width: 80%;
  height: 80%;
  border: 2px solid #fff;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: linear all 0.2s;
  transition: linear all 0.2s;
  -webkit-transition: all linear all 0.2s ease;
  -moz-transition: all linear all 0.2s ease;
  -ms-transition: all linear all 0.2s ease;
  -o-transition: all linear all 0.2s ease;
  transition: all linear all 0.2s ease;
  -o-border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  opacity: 1;
  z-index: 2;
}
.section-services .well-circle img {
  height: 100%;
  min-width: 100%;
  display: block;
  -webkit-transition: 1s ease all;
  transition: 1s ease all;
  -webkit-transition: all 1s ease all ease;
  -moz-transition: all 1s ease all ease;
  -ms-transition: all 1s ease all ease;
  -o-transition: all 1s ease all ease;
  transition: all 1s ease all ease;
  -webkit-backface-visibility: hidden;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.section-services .well-circle:hover {
  background-color: red;
}
.section-services .well-circle:hover:before {
  width: 101%;
  height: 101%;
}
.section-services .well-circle:hover img {
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-transform: scale(2);
  /* IE 9 */
  -webkit-transform: scale(2);
  /* Chrome, Safari, Opera */
  transform: scale(2);
}
.slider-main {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.slider-main .slide-title {
  position: absolute;
  color: #fff;
  max-width: 930px;
  font-size: 55px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 1px;
  line-height: 1.2;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -100%);
  -moz-transform: translate(-50%, -100%);
  transform: translate(-50%, -100%);
  -webkit-transition: linear all 0.2s;
  transition: linear all 0.2s;
  -webkit-transition: all linear all 0.2s ease;
  -moz-transition: all linear all 0.2s ease;
  -ms-transition: all linear all 0.2s ease;
  -o-transition: all linear all 0.2s ease;
  transition: all linear all 0.2s ease;
}
.slider-main .flex-control-nav {
  bottom: 30px;
}
.slider-main .slides:before,
.slider-main .slides:after {
  content: " ";
  display: table;
}
.slider-main .slides:after {
  clear: both;
}
.slider-main .slides li .slide-bg {
  background-size: cover!important;
  height: 650px;
  min-height: 500px;
  max-height: 650px;
  position: relative;
}
.slider-main .slides li .slide-bg:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../../assets/images/banner-pattern.png") rgba(0, 0, 0, 0.15) repeat left top;
}
.slider-main .slides li .container {
  height: 800px;
  min-height: 500px;
  max-height: 800px;
}
.slider-main .slides li img {
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: hidden;
}
.slides {
  padding: 0 0;
}
.slides li {
  list-style: none;
}
.slides li img {
  width: 100%;
}
.flex-control-paging li a {
  background: #232323;
}
.flex-control-paging li .flex-active {
  background: #fff!important;
}
.slider-services {
  position: relative;
}
.slider-services .flex-viewport {
  overflow: hidden;
}
.slider-services .slides li {
  min-width: 240px;
}
.slider-services .slides li img {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.slider-services .slides li:first-child {
  margin-left: -15px;
}
.slider-services .slider-core {
  text-decoration: none;
  position: absolute;
  color: #fff;
  text-align: center;
  width: 100%;
  line-height: 60px;
  top: 40px;
  z-index: 2;
}
.slider-services .slider-core .icon {
  font-size: 70px;
}
.slider-services .slider-core:hover ~ .btn,
.slider-services .slider-core:focus ~ .btn {
  background: #fff;
  color: #3b3b3b;
}
.slider-services .img-core {
  background: #000;
  display: block;
}
.slider-services .img-core:before,
.slider-services .img-core:after {
  content: " ";
  display: table;
}
.slider-services .img-core:after {
  clear: both;
}
.slider-services .img-core:hover ~ .btn,
.slider-services .img-core:focus ~ .btn {
  background: #fff;
  color: #3b3b3b;
}
.slider-services .btn {
  position: relative;
  display: block;
  background: #3b3b3b;
  border-radius: 0;
  font-size: 15px;
  padding: 10px;
  text-transform: none;
}
.slider-services .btn:hover,
.slider-services .btn:focus {
  color: #3b3b3b;
  background: #fff;
}
.slider-news {
  margin-bottom: 90px;
  position: relative;
}
.slider-news .slide-tags {
  background: #ef3434;
  text-transform: uppercase;
  color: #fff;
  padding: 5px 10px;
  position: absolute;
  top: 10px;
  left: 0;
  z-index: 5;
  font-family: 'proxima-sbold';
}
.slider-news .slides li {
  position: relative;
}
.slider-news .slides li img {
  height: auto!important;
}
.slider-news .slides .slider-title {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 20px;
  width: 100%;
  margin: 0 0;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
}
.slider-news .slides .slider-title a {
  color: #fff;
}
.slider-news .slides .slider-title a:hover {
  color: #c74b50;
  text-decoration: none;
}
.slider-news .flex-control-paging li a {
  background: #d3d3d3;
}
.slider-news .flex-control-paging li .flex-active {
  background: #c74b50 !important;
}
.copy p {
  line-height: 32px;
}
.title a:hover {
  display: block;
  color: #c74b50;
  text-decoration: none;
}
.widget-footer {
  margin-bottom: 20px;
}
.widget-footer .title {
  font-size: 32px;
  margin-bottom: 30px;
}
.well {
  min-height: 20px;
  padding: 0 0;
  margin-bottom: 20px;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  box-shadow: none;
}
.well-bordered {
  border: 2px #908584 solid;
}
.list-reset {
  padding-left: 0px;
  list-style: none;
}
.list-reset li {
  margin-bottom: 15px;
}
.list-l1 li {
  margin-bottom: 20px;
}
.list-l1 li:before {
  content: '';
  display: block;
  float: left;
  background: url("../../assets/images/disc.png") no-repeat left center;
  width: 21px;
  height: 21px;
  margin-right: 10px;
}
.list-l1 li h5 {
  font-weight: bold;
}
.list-l2 li {
  margin-bottom: 15px;
}
.list-l2 .icon {
  margin-bottom: 20px;
  float: left;
  clear: left;
}
@media (max-width: 1190px) {
  .btn-contact {
    padding: 10px 15px;
  }
  .btn-contact:before {
    content: "\e600";
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .btn-contact span {
    display: none;
  }
}
@media (max-width: 800px) {
  .navbar-default {
    padding: 10px 0;
  }
  .navbar-brand img {
    width: 200px;
  }
  .btn-contact {
    display: none;
  }
  .nav-footer {
    display: block;
    float: none;
  }
  .nav-footer .nav {
    display: block;
    float: none;
    text-align: center;
  }
  .nav-footer .nav li {
    float: none;
    display: inline-block;
  }
  .nav-footer .nav li a {
    padding: 20px 10px;
    font-size: 28px;
  }
  .nav-footer .nav li:first-child a {
    padding-left: 10px;
  }
  .nav-footer .copy {
    display: none;
  }
  #menu-primary-1 {
    display: none!important;
  }
  .navbar-toggle {
    display: block;
  }
  .nav-social {
    width: 100%;
    display: block;
    text-align: center;
  }
  .nav-social .nav li {
    float: none;
    display: inline-block;
    margin-bottom: 20px;
  }
  .nav-social .copy {
    display: block;
    padding: 40px 0 0;
  }
  .section-services .well-circle {
    max-width: 70%;
    margin: 50px auto 0 auto;
    margin-bottom: 50px;
  }
  .section-services .well-circle .well-title {
    font-size: 18px;
  }
  .section-services .well-circle:last-child {
    margin-bottom: 50px;
  }
  .section-services .container {
    margin-top: 0;
  }
  .section-services:before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    background: url("../../assets/images/yellow-pattern.png") repeat left top;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    transform: translate(0);
    -webkit-transition: linear all 0.2s;
    transition: linear all 0.2s;
    -webkit-transition: all linear all 0.2s ease;
    -moz-transition: all linear all 0.2s ease;
    -ms-transition: all linear all 0.2s ease;
    -o-transition: all linear all 0.2s ease;
    transition: all linear all 0.2s ease;
  }
  .slider-main .slide-bg {
    height: 500px!important;
    min-height: 500px!important;
    max-height: 500px !important;
  }
  .slider-main .flex-direction-nav a {
    top: auto;
    bottom: 20px;
    width: 45px;
    height: 45px;
    font-size: 25px;
  }
  .slider-main .flex-direction-nav a:before {
    font-size: 25px;
  }
  .slider-main .flex-direction-nav a.flex-next {
    right: auto;
    left: 75px;
  }
  .slider-main .flex-direction-nav a.flex-prev {
    left: 20px;
  }
  .section-aside {
    display: block;
  }
  .section-aside.toggle {
    display: block;
  }
}
@media (max-width: 670px) {
  .nav-footer {
    text-align: center;
  }
  .nav-footer .nav li {
    display: block;
  }
}
@media (max-width: 580px) {
  .navbar-toggle {
    right: 0;
  }
  .navbar-toggle .icon-bar {
    width: 40px;
  }
  .navbar-brand img {
    width: 165px;
  }
}


/*wordpress default css*/

/*
 * Responsive images
 *
 * Fluid images for posts, comments, and widgets
 */
.entry-content img,
.entry-summary img,
.comment-content img,
.widget img,
.wp-caption {
	max-width: 100%;
}

/* Make sure images with WordPress-added height and width attributes are scaled correctly. */
.entry-content img,
.entry-summary img,
.comment-content img[height],
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto;
}

img.size-full,
img.size-large,
img.wp-post-image {
	height: auto;
	max-width: 100%;
}

/* Make sure videos and embeds fit their containers. */
embed,
iframe,
object,
video {
	max-width: 100%;
}

/* Override the Twitter embed fixed width. */
.entry-content .twitter-tweet-rendered {
	max-width: 100% !important;
}

/* Images */
.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

figure.wp-caption.alignleft,
img.alignleft {
	margin: 5px 20px 5px 0;
}

.wp-caption.alignleft {
	margin: 5px 10px 5px 0;
}

figure.wp-caption.alignright,
img.alignright {
	margin: 5px 0 5px 20px;
}

.wp-caption.alignright {
	margin: 5px 0 5px 10px;
}

img.aligncenter {
	margin: 5px auto;
}

img.alignnone {
	margin: 5px 0;
}

.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
	color: #220e10;
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	margin: 0 0 24px;
}

div.wp-caption.alignright img[class*="wp-image-"] {
	float: right;
}

div.wp-caption.alignright .wp-caption-text {
	padding-left: 10px;
}

img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.wp-caption.alignleft + ul,
.wp-caption.alignleft + ol {
	list-style-position: inside;
}


/*toggle open*/
.toggle-footer {
    border-top: 1px solid #414141;
    padding: 28px 0;
    display: block;
    margin-top: 1.5em;
    text-align: center;
}


.toggle-content{
     position: relative;
    overflow: hidden;
    height: 200px;
}

.toggle-content.open{
    height: auto;
}

@media(max-width: 1024px){
    .toggle-content{
        height: 237px;
    }
}

@media(max-width: 768px){
    .toggle-content{
        height: 215px;
    }

    .t-md{
        font-size: 14px;
    }
}

@media(max-width: 640px){
    .toggle-content{
        height: 265px;
    }
}

.toggle-actions #toggle-action-close{
     display: none;
}

.toggle-actions #toggle-action-read{
    display: inline;
}

.toggle-actions.open #toggle-action-close{
    display: inline;
}

.toggle-actions.open #toggle-action-read{
    display: none;
}